Subject: Re: bug#19181: 24.4; 24.4.1 libgcc_s_dw2-1.dll crash on exit

From: Bill Farmer <[email-masked]>
Date: Wed, 26 Nov 2014 11:34:52 +0000

I have downloaded a built version of zlib1.dll from the zlib web site 
(http://zlib.net) and copied the file into the bin folder of the emacs 
24.4 distribution. This fixes the problem, as this version of zlib does 
not have a dependency on libgcc_s_dw2-1.dll.

Regards
Bill Farmer

On 26/11/2014 03:47, Eli Zaretskii wrote:
> Please try to find the DLLs loaded into the Emacs binary that does 
> crash. I don't see any other way of finding out what caused it. 
> Somewhere on your system there is a DLL that depends on 
> libgcc_s_dw2-1.dll, and finding it is the way to solve this riddle. 
> Thanks.